3.4, Backup Launcher and future updates...

Discussion in 'Wii - Hacking' started by Logan, Dec 11, 2008.

  1. Logan
    OP

    Logan GBAtemp Advanced Fan

    Member
    606
    0
    Nov 21, 2003
    Northampton, UK
    I just read the following from Nintendo-Scene:

    Is the part in bold, going to be a problem for me? I used noob's guide to get me up and running, able to play 1:1 backups through the backup channel 0.3g. However I am running 3.4E (which I believe is the latest). Do I need to be worried about the future updates? Should I downgrade to be safe?

    Thanks!
     
  2. noobwarrior7

    noobwarrior7 GBAtemp Advanced Maniac

    Member
    1,594
    1
    Aug 2, 2008
    United States
    USA
    they just reworded what has always been there. literally. they moved the words around. it's nothing new. is it possible they may autoupdate you? yea, possible. will it inevitably be solved by some hacker if that actually does happen. yes. worry not.

    the latest "updates" were "solved" by people right here at gbatemp, most not hackerish types at all.

    nintendo has to face it, their system has been pwned.
     
  3. Logan
    OP

    Logan GBAtemp Advanced Fan

    Member
    606
    0
    Nov 21, 2003
    Northampton, UK
    I am not worthy! [​IMG]

    Ok thank you again [​IMG]
     
  4. noobwarrior7

    noobwarrior7 GBAtemp Advanced Maniac

    Member
    1,594
    1
    Aug 2, 2008
    United States
    USA
    lol, youre not worthy of what? a response.....that's a pretty low opinion of yourself.
    ;-D
     
  5. Ilive2frag

    Ilive2frag Member

    Newcomer
    39
    0
    Nov 2, 2008
    Canada
    Haha, I totally agree Nintendo's been schooled. But you know what, I don't feel bad for them considering they've sold like a kabillion units with a pretty piss poor lineup of games!